<?php
	/*
	 *
	 * 2003 - 2022 @ Yal Publicidad - Weby+
	 * www.yalpublicidad.com
	 * online@yalpublicidad.com
	 *
	 * Carga el entorno del sitio Weby+
	 *
	 */
	
	/* Autorizo acceso */
		defined('WY_INI_WEBY') or die( 'No dispones de acceso' );
	
	//* Cargo configuración de lector de weby sistema */
		require_once( YPATH . YDS . 'wy_wsl.php' );
		
	/* Cargo pagina del sitio web */
		EntornoWeby::index();
	 
?>